.login-header {
    padding: 1rem;
}

.login-form {
    position: absolute;
    top: 50%;
    left: 3rem;
    right: 3rem;
    transform: translateY(-50%);
}

.btn-login {
    background-color: #d51900 !important;
    color: #fff !important;
    font-weight: 700;
}
.fixed-bottom {
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1030;
}
